Commit cfbadf72 authored by Leo's avatar Leo

community/gsoap: upgrade to 2.8.108

parent 23158e22
Pipeline #53980 failed with stages
in 2 minutes and 12 seconds
# Contributor: <xmingske@gmail.com>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=gsoap
pkgver=2.8.107
pkgver=2.8.108
pkgrel=0
arch="all"
pkgdesc="Cross-platform C and C++ SDK for SOAP/XML Web services"
......@@ -34,5 +34,5 @@ package() {
make DESTDIR="$pkgdir" install
}
sha512sums="0852b1cedae21085e3dfec1e2912a7da6f81f241ae76252774d6c983e856e44d718d3212e2ee83bef7cca2075a833e7fb58280629e27f5d1a85305f0e37cb928 gsoap_2.8.107.zip
sha512sums="855660d15525e42c08a66a4cbb110d7bea00732339116677068958ed8a1cee74572a9a24328920a24819dad137a9d3666aaad3d30fca4ae66729dd798f5120a0 gsoap_2.8.108.zip
081217f40e193d0645cd2a196c880574901de38ef561a2d880b79c081c6cbba234b5496195ea6681cf6222d38ace8a31a5c21be3b34165f71c0c0a7ed8a8e2b5 gsoap-libtool.patch"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment